import { request } from 'umi';

export default {
  /** 查询企业信息*/
  companyPage(data) {
    return request(`/kitchen/api/CompanyHelper/companypage`, {
      method: 'POST',
      data: data,
    });
  },
  /** 修改企业信息*/
  updateCompany(data) {
    return request(`/kitchen/api/CompanyHelper/ApproveCompany`, {
      method: 'POST',
      data: data,
    });
  },
};
